h1,h2,h3,h4,h5,h6,p{
  line-height: inherit;
}
.gap-y25{
  gap:25px 0px;
}
.ace-btn.active_color{
border-radius: 5px;
display: inline-block;
height: 60px;
line-height: 60px;
color: var(--color-blackest);
background: var(--color-white);
padding: 0 30px;
font-size: 18px;
font-weight: 700;
transition: 0.4s;
font-family: var(--font-primary);
border: 0 none;
overflow: hidden;
z-index: 1;
position: relative;
cursor: pointer;
}
.ace-btn.active_color::after{
content: '';
background-color: var(--color-primary);
border-radius: 50%;
height: 0;
position: absolute;
-webkit-transform: translate(-50%,-50%);
transform: translate(-50%,-50%);
transition: all 1s ease;
width: 0;
z-index: -1;
}
.banner_new .banner-content {
background-image: url('../images/scach_map_africa.png');
background-repeat: no-repeat;
background-position: center;
background-size: cover;
border-radius: 10px;
  padding: 25px;
}
.banner_new .banner-content .coustem_width_banner{
max-width: 345px;
}

.banner_new .banner-content .titles {
font-size: clamp(30px, 5vw, 50px);
font-weight: 600;
margin-bottom: 15px;
color: #000;
line-height: initial;
}
.banner_new .banner-content .banner_subheading{
  font-size: 18px;
  font-weight: 500;
  color: #000;
}
.banner_new .banner_side{
background-color: #fce9dd;
padding: 25px;
display: flex;
justify-content: center;
align-items: center;
border-radius: 10px;
}
.banner_new .banner_side h5 {
font-size: clamp(26px, 5vw, 32px);
margin-bottom: 8px;
color: #242424;
line-height: initial;
}
.search_domain_new .search_domain_new_card.bg1{
    border-radius: 7px;
    padding: 20px;
    background:#e7f1fd;
}

.search_domain_new .search_domain_new_card.bg2{
    border-radius: 7px;
    padding: 20px;
    background:#ede8e2;
}

.search_domain_new .search_domain_new_card.bg3{
    border-radius: 7px;
    padding: 20px;
    background:#e7f1fd;
}

.search_domain_new .search_domain_new_card .image img {
border-radius: 7px;
max-width: 636px;
/*width: 100%;*/
}
.search_domain_new .search_domain_new_content {
position: unset; 
bottom: 26px;
left: 26px;
}
.search_domain_new .search_domain_new_content h5 {
font-size: clamp(26px, 5vw, 32px);
font-weight: 600;
color: #000;
margin-bottom: 7px;
}
.search_domain_new .search_domain_new_content p{
font-size: 16px;
font-weight: 400;
color: #000;
margin-bottom: 7px;
letter-spacing: 0.5px;
}

.search_domain_new .search_domain_new_side .image img {
  border-radius: 7px;
  object-fit: cover;
}

.search_domain_new .search_domain_new_content_side {
position: absolute;
transform: translateY(-50%);
left: 26px;
top: 50%;
max-width: 290px;
}
.search_domain_new .search_domain_new_content_side h5 {
  font-size: 20px;
  font-weight: 600;
  color: #000;
  margin-bottom: 4px;
}

.search_domain_new .search_domain_new_content_side p {
  font-size: 16px;
  font-weight: 400;
  color: var(--color-body);
  margin-bottom: 4px;
}




@media(max-width:991px){
.search_domain_new .search_domain_new_card .image img {
	max-width: 100%;
}
.search_domain_new .search_domain_new_card{
  background-color: #d9eeee;
  padding: 15px;
  border-radius: 7px;
}

.search_domain_new .search_domain_new_side{
  background-color: #f1f0ec;
  padding: 15px;
  border-radius: 7px;
}
.search_domain_new .search_domain_new_side.active{
  background-color: #f8e9e0;
}

.search_domain_new .search_domain_new_content_side {
	position: unset;
	transform: unset;
	max-width: unset;
}

.search_domain_new .search_domain_new_content {
	position: unset;
}

}
@media(max-width:767px) {

.banner_new .banner-content {
  /*background-image: url(https://img1.wsimg.com/cdnassets/transform/00b121fc-0daa-4c75-95e3-7ff5e1b1b172/mrq-hp-airo-portrait);*/
  background:#f2ddc4;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  border-radius: 10px;
    padding: 25px 25px 25px 25px;
    height: auto !important;
}
.banner_new .banner-content .min_height64{
  display:none !important;
}

.banner_new .banner-content .coustem_width_banner {
	max-width: unset;
	text-align: center;
}

}